html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
    scroll-behavior: smooth;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}


/*

COMMON

 */
html, body {
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","MS UI Gothic","Osaka",'Lucida Grande',Verdana,Arial,sans-serif;
    background: #f18200;
    font-size: 16px;
    color: #000;
}

div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: none;
}

p {
    line-height: 1.8em;
}

.pub p {
    line-height: 1.6em;
    font-size: .9em;
    text-align: left;
}

.t-item p {
margin-top: 20px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9;
}

/* LINK STYLE */
a {
    color: #FF0000;
}
a:hover {
    color: #FF6063;
    text-decoration: none;
}
/*a:active, a:focus {color: #09c;}*/
a img:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: alpha(opacity=70);
    -khtml-opacity: 0.7;
    -moz-opacity: 0.7;
}

.inner {
    width: 900px;
    margin-left:auto;
    margin-right:auto;
}
.mainImg{
    max-width: 100%;
    box-sizing: border-box;
    position: relative;
    /*margin: 20px auto 30px;*/

}
.subtext {
    text-align: left;
    padding: 1.5em 0;
    max-width: 940px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    background-color: #000;

}

.forpc {display: block;}
.forsp {display: none;}
.evbnr{width:60%;}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.fade {
    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

/*

HEADER

*/
header {
    width: 100%;
    margin: 0;
    padding: 0;
}
.pageTop {
    padding: 15px !important;
    text-align: left;
    background-color: #000;
}
.obiImg{
    border: 1px solid #000;
    margin-top: 10px;
}
.obiExp{
    font-weight: bold;
}
.ouboBtn {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0;
}
.ouboBtn a {
    display: inline-block;
    padding: 1em 4em;
    font-size: 2em;
    line-height: 1.4;
    color: #ffff;
    background-color: #000;
    text-align: center;
    position: relative;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 10px;
    box-sizing: border-box;
}
.ouboBtn a::before, .ouboBtn a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.ouboBtn a::after {
    right: 1em;
    width: 20px;
    height: 20px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.ouboBtn a:hover {
    opacity: .8;
}

/*

CONTENTS

*/
/* HEADING */
h1 {
    padding: 0;
    margin: 0 auto;
    font-size: 10px;
    line-height: 0em;
    /*background: #E5F3F5;*/
    max-width: 1300px;
}
.img{
    background-color: #000;
}

h2 {
    padding: 0;
    margin: 0;
    font-size: 26px;
    line-height: 1.6em;
    text-align: center;
    color: #666;
    background:url(../images/bg.jpg) no-repeat center top;
    /*background-size:cover;*/
}
h2 img{
	display:block;
	margin:0 auto;
}
h3 {
    font-size: 26px;
    color: #000;
    line-height: 1.4em;
    text-align: left;
    border-bottom: solid 3px #000;
    margin:30px 0;
    padding: 5px;
}
h3 span{
    font-size: 70%;
}
ul {
    width: 100%;
    list-style: none;
    padding: 0;
}
ul li {
    /*display: inline-block;*/
    padding: 10;
    text-align: left;
}
.oubotxt{
    text-align: left;
    margin:20px 0 30px;
    padding: 10px;
    background-color: #fff;
}
.oubotxt ul {
    margin-bottom: 0;
}
.oubotxt ul li {
    display: block;
    font-size: 1.1em;
    line-height: 1.6;
    text-indent: -.5em;
}
.oubotxt ul li.note {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px dashed #000;
    text-indent:0;
    font-size: 90%;
}
.oubotxt ul li span.oubottl {
    color: #f18200;
    font-weight: 600;
}
.oubotxt ul li span.shimekiri {
    font-size: 1.3em;
    font-weight: bold;
    color: #FF0000;
}

/* ボタン */
.btnL{
    font-size: 24px;
    line-height: 1;
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-shadow: none;
    color:#fff;
    background-color: #ff7a80;
    cursor: pointer;
    outline: 0;
    margin: 40px auto;
    padding: .65em 2em;
    text-align: center;
    border: solid 3px #ff7a80;
    border-radius: 3px;
}
.btnL::after{
  border-right: 4px solid #fff;
  border-top: 4px solid #fff;
  border-radius: 2px;
  content: "";
  margin: 0 0 0 10px;
  height: 10px;
  right: 15px;
  position: absolute;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 20px;
  width: 10px;
}
.btnL:active,.btnL:focus,.btnL:hover{
    color: #ff7a80;
    background: #fff;
    text-decoration: none;
    -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
    -webkit-appearance: none;
}
.btnL:active::after,
.btnL:focus::after,
.btnL:hover::after {
    border-right-color: #ff7a80;
    border-top-color: #ff7a80;
}


/* 開催店舗一覧 */

ul.shop{
    margin: 0 0 0 1em;
    display: inline-block;
    color: #000;
    position: absolute;
    right: 10px;
    list-style: none;
    padding-left: 0;
}
ul.shop li a{
    background-color:#e73278;
    display: inline-block;
    border-radius: 15px;
    color: #fff;
    font-size: 80%;
    padding:0 1em;
    text-align: center;
    border-bottom: 0;
}
ul.shop li a:hover{
    background-color:#00a0e9;
}
ul.shop-sc{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:0 auto 30px;
    padding:0;
}
ul.shop-sc li{
    width:9%;
    display:inline-block;
    margin:0 .15em;
    list-style:none;
    border:2px solid #000 ;
    background:#f3f5f8 ;
    color:#000 ;
    box-sizing: border-box;
    text-align:center;
}
ul.shop-sc li a{
    display:block;
    color: #000;
    padding: 10px 0;
    text-decoration: none;
}
ul.shop-sc li a:hover {
    background-color: #f18200;
    color:#000;
}


.bookList{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0px;
    text-align: left;   
}
.bookList li{
    width: 12%;
    vertical-align: top;
    margin: 0;
}
.bookList li a {
    display: block;
    margin: 5px;
}
.bookList li a img{
    display: block;
    border: solid 1px #fff;
}




/* Table */
.table-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
}
table {
    margin: 0 0 2em 0;
    width: 100%;
}
table tbody tr {
    border-left: 0;
    border-right: 0;
}
    /*table tbody tr:nth-child(2n + 1) {
        background-color: #f3f5f8;
    }*/
table td {
    padding: 0.75em 0.75em;
}
table th {
    color: #555;
    font-weight: 400;
    padding: 0 0.75em 0.75em 0.75em;
    text-align: left;
}
table thead {
    border-bottom: solid 1px rgba(144, 144, 144, 0.5);
}
table tfoot {
    border-top: solid 1px rgba(144, 144, 144, 0.5);
}
table.alt {
    border-collapse: separate;
}
table.shop{
    float: left;
    width: 48%;
}
table.shop.right{
    float: right;
}
table.shop td{
    text-align: left;
    font-size: .9em;
    line-height: 1.6em;
    padding: 10px;
}
table.shop td.ttl{
    background: #000;
    color: #fff;
    text-align: center;
}
table.shop td:nth-child(1){white-space: nowrap;}
table.alt tbody tr td {
    border: solid 1px #000;
    border-left-width: 0;
    border-top-width: 0;
    background-color: #fff;
}
table.alt tbody tr td:first-child {
    border-left-width: 1px;
}
table.alt tbody tr:first-child td {
    border-top-width: 1px;
}
table.alt thead {
    border-bottom: 0;
}
table.alt tfoot {
    border-top: 0;
}

.footerBnr {
    max-width: 1000px;
    margin: 1em auto 3em;
    display: flex;
}

/*

FOOTER

*/

.share{
    padding:40px 0;
}
.share li{
    vertical-align: top;
}

footer {
    width: 100%;
    padding: 40px 0;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background-color: #000;

}

/* ANCHOR */
.toTop {
    position: fixed;
    bottom: 20px;
    right: 0;
    padding: 0;
    text-align: left;
    line-height: 1em;
}
.toTop a img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: alpha(opacity=70);
    -khtml-opacity: 0.7;
    -moz-opacity: 0.7;
    cursor: pointer;
}
.toTop a img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
}

.bannerImg img{
    border: 1px solid #ffcece;
}

 .pageTop .logo {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
ul.icons{
    width: auto;
}
ul.icons li {
    margin: 0 10px;
}
ul.icons li a {
    display: block;
    font-size: 30px;
    margin-left: 10px;
}
.fa-facebook{ color: #fff;}
.fa-twitter{ color: #fff;}

 

/* MEDIAQUERIES */
@media screen and (max-width: 980px) {
    header{margin:0;}
    /*.mainImg{width: 94%;}*/
    .inner{width:94%;}
    .forpc {display: none;}
    ul.shop-sc li{margin: 0;}
    .footerBnr {margin: 1em auto 2em;}
}
@media screen and (min-width: 700px) {
    h3{font-size: 20px;margin-bottom: 10px;}
    /*.mainImg {padding: 10px;}*/
    .subtext {font-size: 16px;}
    .forsp {display: block;}
    .pageTop{padding:10px 40px!important;}
    .pageTop .logo {align-items: center;}
    .oubotxt{margin-bottom: 0;}
    .oubotxt ul li span {display: block;}
    .oubotxt ul li {font-size: 1em;}
    table.shop {float: none;width: 100%;margin: 0 0 1em 0}
    ul.shop-sc{margin-bottom: 10px;}
    ul.shop-sc li {width: 18%;margin-bottom: .3em}
    .share{padding: 0;}
    .bookList {text-align: center;}
    .bookList li{width: 24%;}
    .ouboBtn a {
        padding: 1em;
        font-size: 1.4em;
        display: block;
        width: 100%;
    }
    .t-item ul {
    margin-top: 30px;    
    display: flex;
    /*justify-content: center;*/
  }
    .t-item li {
    list-style: none;
  }

}

.popup {
      display: none;
      position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background-color: white;
      padding: 20px;
      border: 1px solid black;
      z-index: 100;
    }
    .overlay {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 50;
    }
@media (max-width: 768px) {
  .popup {
    width: 90%;
    padding: 15px;
  }
    .t-item ul {
    /*display: flex;*/
    justify-content: center;
  }
 }

.size {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
  .size {
    font-size: 1.0em;
    font-weight: bold;
    margin-bottom: 10px;
  }

}

.poster {    width: 33%;}
.tee2 {    width: 50%;}
  
.t-item {
    text-align: center;
}

.t-item-ls {
}

.forsp {
  display: none;
}

@media screen and (max-width: 750px) {
  .forpc {    display: none;  }
  .forsp {    display: inline-block;  }
  .pcimg { display: none !important; }
  .spimg { display: block !important; }    
  .evbnr{width:100%;}

}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pcimg { display: block !important; }
.spimg { display: none !important; }
 
